prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: libpsphot
Description: Pan-STARRS Photometry Library
Version: @VERSION@
Libs: -L${libdir} -lpsphot @PSPHOT_LIBS@
Cflags: -I${includedir} @PSPHOT_CFLAGS@
